[Startup]
AppName=成捷迅概预算2008_施工版
ProductGUID=EB75BFE6-A71C-4AEF-9BDA-19D8C6FBA486
CompanyName=北京成捷迅应用软件技术有限公司
CompanyURL=http://www.cjx.com.cn/default.aspx
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
